body {
    background: none repeat scroll 0 0 #F3EED3;/*#F9FAE2;*/
    color: #333333;
    font-family: helvetica,verdana,arial,sans-serif;
    font-size: 16px;
    min-width: 1061px;
}
textarea {
    font-family: helvetica,verdana, arial, sans-serif;
}
h1 {
    margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-size: 100%;
}
h2 {
    margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-size: 100%;
}
h3 {
    margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-size: 100%;
}
h4 {
    margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-size: 100%;
}
h5 {
    margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-size: 100%;
}
h6 {
    margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-size: 100%;
}
h1 {
    color: rgb(0, 0, 0); padding-bottom: 14px; font-size: 220%; font-weight: 200; margin-top: 10px; margin-bottom: 10px;
}
h2 {
    padding: 14px 0px 0px; color: rgb(51, 51, 51); font-size: 180%; font-weight: 200; margin-bottom: 7px;
}
h3 {
    padding: 14px 0px 0px; color: rgb(51, 51, 51); font-size: 150%; font-weight: 200; margin-bottom: 7px;
}
p {
    margin: 0px; padding: 10px 10px 2px 0px;
}
a {
    color: rgb(0, 0, 0); text-decoration: underline; border:none;
}
a:hover {
    color: rgb(119, 119, 119); text-decoration: underline; border:none;
}
a img {
    border: currentColor; border:none;
}
blockquote {
    display: block;
}
ul {
    padding-top: 0px; padding-bottom: 4px; margin-top: 0px; margin-bottom: 0px;
}
ol ul li {
    padding: 0px;
}
ol {
    margin: 0px 0px 0px 18px; padding: 10px 0px 4px;
}
ol li {
    padding: 0px 0px 5px;
}
tr {
    vertical-align: top;
}

#outer_wrapper {
    background-image: url("/assets/images/BackgroundMap.jpg");
    /*background-color: #EBF5FA;*/
    background-repeat: repeat-x;
    margin: 0 auto;
    text-align: left;
    position:relative;
}
#inner_wrapper {

}

#header_outer_wrapper {
    background-image: url("/assets/images/headerSlice.png");
    background-repeat: repeat-x;
    height: 210px;
    min-width: 1034px;
}

#header_inner_wrapper {
    height: 210px;
    margin: 0 auto;
    padding: 0 17px;
    text-align: left;
    width: 944px;
}

#logo {
    height: 125px;
    overflow: hidden;
    position: relative;
}

#logo a.logoLink {
    background-image: url("/assets/images/sre_white_logo.png");
    background-repeat: no-repeat;
    border: medium none currentcolor;
    display: block;
    float: left;
    height: 104px;
    left: 15px;
    padding: 0;
    position: relative;
    text-align: left;
    top: 15px;
    width: 261px;
}
.header_right {
    float: right;
    width: 504px;
}

#menu_wrapper {
    background-color: #EFEFEF;
    width: 224px;
}
.header_text {
    float: left;
    position: relative;
    top: 30px;
}

.header_text p {
    color: white;
    font-size: 12px;
    font-style: italic;
    line-height: 15px;
    padding: 0;
}

.call_us_today {
    background-image: url("/assets/images/callUsImage.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: right;
    height: 86px;
    width: 180px;
}
.path {
    margin: 0px 13px; padding: 0px; height: 25px; color: rgb(255, 255, 255);
}
.path #breadcrumbs {
    padding: 0px; width: 910px; color: rgb(255, 255, 255); float: left;
}

#main {
    background: url("/assets/images/backgroundShadow.png") repeat-y scroll 0 0 transparent;
    margin: 0 auto;
    padding: 0 30px;
    width: 944px;
}
#main .bannerImage {
    margin-bottom: 20px;
}

#content_wrapper {
    float: right;
    margin-right: 0;
    padding: 0 0 12px;
    width: 720px;
    background-color:white;
}

#content {
    font-size: 12px;
    line-height: 24px;
    padding: 0 12px;
}
#content p {
    padding:0;   
}

.left_property_list {
    float: left;
    padding-bottom: 0;
    width: 491px;
}
.left_property_list li {
    float: left;
    width: 245px;
}
.left_property_list span {
    float: right;
    padding-right: 10px;
    width: 140px;
    font-size:11px;
}

.property_information {
    line-height: 22px;
    padding-top: 5px;
}
.left_property_list strong {
    float: left;
    font-size: 11px;
    padding-right: 15px;
    width: 80px;
}

.right_property_list {
    float: right;
    width: 245px;
}
.right_property_list li {
    display: block;
    float: left;
}

.right_property_list span {
    float: right;
    padding-right: 10px;
    width: 135px;
    font-size:11px;
}

.right_property_list strong {
    float: left;
    padding-right: 25px;
    width: 70px;
    font-size:11px;
}
#content.home_content table td {
    /*    padding-right: 10px;*/
}

#content.home_content {
    line-height: 15px;
    margin-right: 20px;
    overflow: hidden;
    padding: 20px 0 20px 20px;
}
#footer {
    background: url("/assets/images/bottomShadow.png") repeat-y scroll 0 0 transparent;
    margin: 0 auto;
    padding: 0 30px;
    height:80px;
    width: 944px;
}

.inner_footer {
    border-top: 2px solid #A52A2A;
    padding-bottom: 3px;
    padding-top: 3px;
    position: relative;
}

.inner_footer div.tag {
    bottom: 8px;
    left: 8px;
    position: absolute;
}
#footer_image {
    height: 24px; clear: both;
}
#footer p {
    margin: 0px 0px 5px; padding: 0px; text-align: center; font-size: 75%;
}

#footer .links a {
    line-height: 20px;
    text-decoration: none;
}
.clear {
    height: 4px; clear: both;
}
.t100-0-flashform td {
    padding: 5px 0px;
}

.sale_latest_listings {
    min-height: 37px;
    padding-left: 0;
    padding-top: 10px;
    text-align: center;
}

/*Agents List Page*/
.agents_list_page table td {
    font-family: arial, sans-serif;
    font-size: 11px;
    line-height: 15px;
}

.teamLabel {
    padding-right: 5px;
    width: 34px;
}